Select
  I.PITEM_ID,
  Ir.PUID,
  Ir.PITEM_REVISION_ID,
  PrjData.PPROJECT_ID,
  PrjData.PPROJECT_NAME
FROM
  infodba.PPROJECT_LIST PRJREFL
Inner Join infodba.PITEMREVISION Ir
On
  Ir.PUID = PrjRefL.PUID
Inner Join PTC_PROJECT PrjData
On
  PrjRefL.PVALU_0 = PrjData.PUID
Inner Join PITEM i
On
  Ir.RITEMS_TAGU = i.PUID
Where
  PrjData.PPROJECT_ID Is Not Null